article,
aside,
details,
figcaption,
figure,
footer,
buttons,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/*
a:focus {
    .tab-focus();
} */
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
.base-font {
  font: 15px arial;
  color: #fafad6;
}
body {
  font-size: 15px;
}
strong {
  font-weight: bold;
}
a,
a:visited {
  text-decoration: underline;
  font: 14px arial;
  color: #f8b1a8;
}
body {
  background-color: black;
  background-image: url("../images/background.jpg");
  background-position: top center;
  background-repeat: no-repeat;
}
.main-container {
  width: 1000px;
  margin: 0px auto 0px auto;
  font: 15px arial;
  color: #fafad6;
}
.header-contacts-container {
  width: 100%;
  position: relative;
  float: left;
}
.header-contacts-container p {
  margin: 0px;
  padding: 0px;
}
.language-bar-container {
  position: relative;
  float: left;
  margin: 20px 5px 0px 30px;
}
.language-bar-container > ul {
  list-style: none;
}
.language-bar-container > ul > li {
  float: left;
  margin-right: 8px;
}
.language-bar-container > ul > li a {
  font-weight: bold;
}
.language-bar-container > ul .active a {
  color: white;
  text-decoration: none;
}
.contact-right {
  margin: 20px 10px 10px 5px;
  position: relative;
  float: right;
}
.contact-right a {
  color: #ff7f20;
}
.contact-right-adr {
  margin: 20px 10px 10px 5px;
  position: relative;
  float: right;
  width: 300px;
  height: 35px;
}
.contact-right-adr a {
  color: #ff7f20;
  font-size: 13px;
}
.contact-right-ph {
  margin: 20px 10px 10px 5px;
  position: relative;
  float: right;
  width: 400px;
  color: white;
  text-transform: lowercase;
  font: 11px arial;
  height: 35px;
}
.contact-right-ph img {
  margin: 3px;
  position: relative;
  float: left;
}
.contact-right-ph h3 {
  display: inline;
  font: 15px arial;
  color: #fafad6;
  font-size: 22px;
}
.header-container {
  position: relative;
  width: 100%;
  height: 100px;
  float: left;
}
.header-container > .transparent-back {
  background: black;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  filter: alpha(opacity=70);
  behavior: url(ie-css3.htc);
  position: absolute;
  z-index: 0;
}
.header-container .logo {
  margin-top: 10px;
  position: relative;
  float: left;
}
.header-container > .header-container-inner {
  position: relative;
  float: left;
  z-index: 10;
  margin-left: 20px;
  margin-right: 20px;
  width: 960px;
}
.top-menu {
  position: relative;
  float: right;
}
.top-menu ul {
  list-style: none;
  display: table-cell;
  vertical-align: middle;
  height: 100px;
}
.top-menu ul > li {
  position: relative;
  float: left;
  margin-left: 10px;
}
.top-menu ul > li > a {
  font-size: 14px;
  text-transform: uppercase;
}
.top-menu ul .active a {
  color: white;
}
/*main menu*/
.main-menu {
  position: relative;
  float: left;
  width: 1000px;
  height: 45px;
}
.main-menu ul {
  height: 45px;
  margin: 0px;
  padding: 0px;
  background: url("../images/menu-strip.png") repeat-x 0 0;
}
.main-menu ul > li {
  position: relative;
  float: left;
  display: table-cell;
  vertical-align: middle;
  height: 45px;
  list-style: none;
  padding-left: 40px;
  background: url("../images/menu-delimeter.png") no-repeat 0 0;
}
.main-menu ul > li a {
  display: block;
  height: 45px;
  display: table-cell;
  vertical-align: middle;
  font: 14px arial;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
}
.main-menu ul .active a {
  color: #f8b1a8;
}
/*mosaic */
.mosaic-container {
  position: absolute;
  background: url("../images/mosaic.png");
  background-position: center;
  height: 300px;
  width: 99%;
  top: 230px;
}
.mosaic-container > .slogan {
  font: 22px Tahoma;
  color: white;
  text-indent: 70px;
  position: absolute;
  width: 100%;
  text-align: center;
  margin-left: -270px;
  top: 200px;
}
.mosaic-container > .slogan a {
  color: white;
  text-decoration: none;
  font: 22px Tahoma;
}
.blog
{
  z-index:100;
  position:relative;
  margin:5px;
}

.article-contaner {
  width: 1000px;
  position: relative;
  float: left;
  min-height: 350px;
  font-family: Verdana;
}
.article-contaner > .transparent-background {
  position: absolute;
  background-color: #111111;
  background-image: -moz-linear-gradient(top, #1d1d1d, #000000);
  background-image: -ms-linear-gradient(top, #1d1d1d, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1d1d1d), to(#000000));
  background-image: -webkit-linear-gradient(top, #1d1d1d, #000000);
  background-image: -o-linear-gradient(top, #1d1d1d, #000000);
  background-image: linear-gradient(top, #1d1d1d, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d1d1d', endColorstr='#000000', GradientType=0);
  border-color: #000000 #000000 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  width: 1000px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  behavior: url(ie-css3.htc);
  z-index: 0;
}
.article-contaner .header {
  width: 1000px;
  height: 80px;
  background-color: #2b2b2b;
  background-image: -moz-linear-gradient(top, #333333, #1e1e1e);
  background-image: -ms-linear-gradient(top, #333333, #1e1e1e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#1e1e1e));
  background-image: -webkit-linear-gradient(top, #333333, #1e1e1e);
  background-image: -o-linear-gradient(top, #333333, #1e1e1e);
  background-image: linear-gradient(top, #333333, #1e1e1e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#1e1e1e', GradientType=0);
  border-color: #1e1e1e #1e1e1e #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  opacity: 0.95;
  filter: alpha(opacity=95);
  behavior: url(ie-css3.htc);
  font: 24px arial;
  font-weight: bold;
  color: white;
  position: relative;
  float: left;
  z-index: 20;
}
.article-contaner .header .header-title {
  margin-left: 10px;
  position: relative;
  float: left;
  max-width: 600px;
}
.arctile-text h2 {
  color: white;
}
.article-contaner .header .header-gallery {
  position: relative;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
}
.article-contaner .header .header-gallery img {
  float: left;
  margin: 7px;
}
.arctile-text {
  margin: 10px;
  z-index: 100;
  position: relative;
  float: left;
}
.arctile-text h3 {
  font: 15px arial;
  font-weight: bold;
}
.arctile-text h4 {
  font: 13px arial;
  font-weight: normal;
}
.bottom-modules {
  position: relative;
  float: left;
  width: 1000px;
  background: #000000;
}
.bottom-modules .header,
.bottom-modules h3 {
  padding: 5px;
  background: #fb8126;
  position: relative;
  float: left;
  margin-left: 20px;
  display: inline-block;
}
.bottom-modules > .header,
.bottom-modules > .header a {
  color: white;
  font: 13px arial;
}
.news-container-1 {
  width: 960px;
  position: relative;
  float: left;
  margin-left: 20px;
  margin-right: 20px;
}
.news-container-1 ul {
  list-style: none;
}
.news-container-1 ul li {
  position: relative;
  float: left;
  width: 220px;
  font: 11px arial;
  color: #CCCCCC;
}
.news-container-1 h4 {
  margin: 0px;
}
.news-4 {
  width: 220px;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  float: left;
}
.news-4 .date {
  font: 11px arial;
  color: #cbcbcb;
}
.news-4,
.news-4 a,
.footer a,
.news-container-1 a {
  font: 13px arial;
  color: #ff7f20;
}
.footer {
  position: relative;
  float: left;
  width: 1000px;
  height: 100px;
  color: #cbcbcb;
  font: 13px arial;
  padding: 20px 0px 20px 0px;
  background: #000000;
}
.footer p {
  margin: 0px;
  padding: 0px;
}
.footer > .col1 {
  position: relative;
  float: left;
  width: 250px;
  padding: 10px;
}
.footer > .col2 {
  position: relative;
  float: left;
  width: 400px;
  padding: 10px;
}
.buttons > .buttons {
  position: relative;
  float: center;
  width: 1000px;
  padding: 20px 0px 20px 0px;
}
.pg-category-view {
  position: relative;
}
.header-gallery-absolute {
  position: absolute;
}

